- Processing
- p5.js
- Processing.py

- Processing Foundation

This reference is for Processing 3.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### process()
Examples |
    import processing.sound.*;

    WhiteNoise noise;
    HighPass highPass;

    void setup() {
      size(640,360);
      background(255);

      // Create a noise generator and a bandpass filter
      noise = new WhiteNoise(this);
      highPass = new HighPass(this);

      // start the noise generator and the filter
      noise.play(0.5);
      highPass.process(noise);
    }

    void draw() {
    }
Description | Start the effect on the audio stream
Syntax |
    highPass.process()

Updated on June 20, 2015 10:37:40pm UTC